body{
        text-align: center;
        font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif,Simhei;
        background-color: #ffffff;
	font-size: 85%;
}
div#page {
        width: 950px;
        margin: 0 auto;
        text-align: left;
}

div#header{
float: left;
width: 860px;
}

div#container {
        width: 950px;
	height: 720px;
}

div#footer {
	clear: both;
	margin: 38px 0px 0px 96px;
	width: 672px;
	height: 56px;
	float: left;
	border: none;
}
